/*
// ===========================================================================
//	MIL.h 		1996 Apple Inc.
// ===========================================================================
//
//	Author:		Kevin T. Looney
//  Date:		5/10/96
//
//  Purpose:
//	 Defines function prototypes for MIL (Misalignment Instrumentation Library)
*/

#ifndef __MIL__
#define __MIL__

#ifdef __cplusplus
extern "C" {
#endif

void  			initMisalignRegs();			// Initializes internal Misalignment counter
unsigned long   getMisalignments();			// Get the current number of misalignments since initialization


#ifdef __cplusplus
}
#endif

#endif /* __MIL__ */
